<?php // prod.DATABASE_TYPE.05dd6b on Sat, 25 Nov 2023 16:16:54 +0000

return "\x60\x29\xC1\x2B\xE6\x0F\xAC\x08\x09K\xE1\x1D\xE49\xC6\x26\x1A\xBE\xDF\xEDD\xDC\xF1\x1B\xDC\x92y\xEFl\x85\x7D7k\x892C8\x28\x8E\xD6\xC2\xAC\xEF\xC8i1\x1A\xA7\xB2\x13A\xF2\xD9";
